» Ubuntu » Pakketten

Error

two or more packages specified (lib64ubsan0-dbg-powerpc-cross cosmic)